﻿html
{
	background-color:#FFFFFF;
	overflow: scroll;
}

body 
{
	font-size: 10px;
	font-family: Verdana;
	color: #757575;
	
	/*background-image: url(Images/BackTexture.png);
	background-repeat:no-repeat;*/
}

#Home
{
	width:512px;
	text-align:center;
	margin:64px auto;
	padding:0px;
}

#Navigation
{
	width:512px;
	/*text-align:center;*/
	margin:8px auto;
	padding:0px;
}

#Profile 
{
	width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#Project 
{
	width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#Item 
{
	width:512px;
	background-color:#858585;
	font-size: 10px;
	font-family: Verdana;
	color: #FFFFFF;
	/*background-image: url(Images/RustyBackGround.png)*/
}

#BBS 
{
	width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#Links
{
	width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#Junk
{
	width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#Timeline
{
	/*width: 1500px;*/
    width:512px;
	/*text-align:center;*/
	margin:32px auto;
	padding:0px;
}

#OldNewArrow
{
    width:96px;
	margin:32px auto;
	padding:0px;
	position:absolute;
    left:150px;
    top:300px;
}

#RustyBackground
{
	background-image: url(Images/RustyBackground.png);
	height: 64px;
}

a:link 
{ 
	color: #757575;
	font-weight:bold;	
}

a:visited
{
	color: #757575;
	font-weight:bold;
}

iframe {
/*overflow: hidden;*/
/*overflow: auto;*/
overflow-x: hidden;
} 

/*Modal Popup*/
.modalBackground {
	background-color:#858585;
	opacity: 0.7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    background-image: url(Images/RustyBackGround.png)
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.modalPopup {
	background-color:#858585;
	/*background-image: url(Images/RustyBackGround.png)*/
}